[TextureOverrideFaceIB]
hash = 37119851
run = CommandListSkinTexture

[TextureOverrideFaceDiffuse]
hash = ba411d22
this = ResourceFace

[TextureOverrideNekomata.HeadA.Diffuse.1024]
hash = 0834f635
this = ResourceFace

[ResourceFace]
filename = face.dds